﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="PdfHeaderOptions Methods" Url="html/Methods_T_ExpertPdf_HtmlToPdf_PdfHeaderOptions.htm"><HelpTOCNode Title="AddHtmlToPdfArea Method " Url="html/M_ExpertPdf_HtmlToPdf_PdfHeaderOptions_AddHtmlToPdfArea.htm" /><HelpTOCNode Title="AddImageArea Method " Url="html/M_ExpertPdf_HtmlToPdf_PdfHeaderOptions_AddImageArea.htm" /><HelpTOCNode Title="AddTextArea Method " Url="html/M_ExpertPdf_HtmlToPdf_PdfHeaderOptions_AddTextArea.htm" /></HelpTOCNode>